@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#DEtwyZK, #nSaa6dwv, #pkaVffp, #OtjJ8eAJ25r, #bHFVJP6, #NIIHSxiYYo, #ybikgPL69jU, #mcnrI4RvPs, #VcevogbK, #KlZZCOA, #u2NhcONW1kl, #vlf8bS, #zSl2Z6SgPf, #tbHHFh, #Jb5ceIJMCS, #Hh5gKi4Wtz, #BuFGLFD, #x86h6C, #IYPYw5XD, #dWpMHue3, #uKgz8U7G, #d4g531r4, #GrNAlK1yc, #tgjakqck, #C8fWgzrTig, #uB1txDIDsrW, #s6w7WEY0Cc, #KP0DMv8g, #MLU4TKu3e7f, #A5e8iobzt, #biBogkg6wU, #HJwnMj, #f91002, #i4fLUtPeh3K, #lSZVc1XjiVS, #Cj56YhSgdY, #wbph4UJtJ, #qpHgo0, #LdmgLy9SYl, #E5g0WtE, #EcS5ipmVn, #ELIETLdTn, #JwYPLfs, #KDf2aEMOE1Y, #Z4Y4ADMh, #Sw4cP1Yj, #tnMmmyQgr7, #zK8ez2J, #gntL7YxZa3w, #iUiJKdWWCX, #lwFs4Xc4, #udkMbg0NBl, #qEnfnhNj, #NbfeoiuGEo, #SeVubec, #CJU8Ca, #jBC7gMyEhZ, #iBWuKK06fne, #j0RIqkuo7, #vmiolrta, #wHd4Qf0, #eQmuLi, #c9iOj1Fo, #V4JfmpXXTJt, #QTnCFbspcw, #x29uQzYYhAl, #d6PEZF1us, #u1fa3skPIYX, #bMNShb6WsU, #moR4a0, #r5eI3tXV, #KOQeDwT, #SU8CR78cA, #ZNX7lRMi, #VZ67yMr, #bOroos, #VJZIPZ3gw, #BQqcMD, #v23X476, #ChH2CbHm, #ie3qrq2o, #Ff6nfT, #uXSHoS, #OwYHqHymbS, #M4OGh489g, #Jh9boJ, #rSfybH, #xmQWFSoH3, #YyxaLJQrF, #wUOi9y, #Hnft8ONv, #LXx0zN4XCoE, #qO8zP2lpK5Z, #SaVmVc, #HPXUQiA586, #qc3q7J, #lMiwEnqnO, #LfSSwLw, #fDtkhM, #ZBOKSHb, #RqC2CBG, #scYeiP, #UKjElIb, #qNrfWL, #lRI4LZ, #lJNHIF137a, #aSsYsjgWAH, #LPXv4T6i, #AKAmh0yvV, #wB9nqWFaIP8, #giA7yAGYLD0, #SduNdrxm, #uaExuJ, #qOxRJu, #QtvraC, #HQR4T6Y5c, #PfYOiKXga, #oPRTahg, #o0v3hpm, #GPbesLLt, #dMeGDr98P, #SU2SUWA, #bZTvds, #atYffKCLaFn, #Wso69cbKG6o, #NvD6ZZT, #QvXOb2rLAcC, #M5bcHh, #sOvYYqYU4f, #rFUhbPeTxl, #vcVPPD4A, #IhJJMoZg7, #chhi7H7Dsm, #TRNgkfJ1e5w, #jWCK7l, #P3CRFCEvn, #tqLMpCa, #p0qG444A, #VhsYf3tCg, #QEo7fPaw, #PgkCMqpe9l, #k096gMb, #OJR64hh9O, #ZzQglrf, #cKUhYa, #vuM5Xk, #m6gU3rB6e4s, #eMQQahBQXvg, #dDEOllJF, #fIxVaXV5, #Vpt5hgvKaOt, #SWIuNGKxJS, #Dc6e0EBf, #S9y9ESxb, #GafEmHOlaNt, #KCjKSF, #K3tKYfgYp6I), :is(#DEtwyZK, #nSaa6dwv, #pkaVffp, #OtjJ8eAJ25r, #bHFVJP6, #NIIHSxiYYo, #ybikgPL69jU, #mcnrI4RvPs, #VcevogbK, #KlZZCOA, #u2NhcONW1kl, #vlf8bS, #zSl2Z6SgPf, #tbHHFh, #Jb5ceIJMCS, #Hh5gKi4Wtz, #BuFGLFD, #x86h6C, #IYPYw5XD, #dWpMHue3, #uKgz8U7G, #d4g531r4, #GrNAlK1yc, #tgjakqck, #C8fWgzrTig, #uB1txDIDsrW, #s6w7WEY0Cc, #KP0DMv8g, #MLU4TKu3e7f, #A5e8iobzt, #biBogkg6wU, #HJwnMj, #f91002, #i4fLUtPeh3K, #lSZVc1XjiVS, #Cj56YhSgdY, #wbph4UJtJ, #qpHgo0, #LdmgLy9SYl, #E5g0WtE, #EcS5ipmVn, #ELIETLdTn, #JwYPLfs, #KDf2aEMOE1Y, #Z4Y4ADMh, #Sw4cP1Yj, #tnMmmyQgr7, #zK8ez2J, #gntL7YxZa3w, #iUiJKdWWCX, #lwFs4Xc4, #udkMbg0NBl, #qEnfnhNj, #NbfeoiuGEo, #SeVubec, #CJU8Ca, #jBC7gMyEhZ, #iBWuKK06fne, #j0RIqkuo7, #vmiolrta, #wHd4Qf0, #eQmuLi, #c9iOj1Fo, #V4JfmpXXTJt, #QTnCFbspcw, #x29uQzYYhAl, #d6PEZF1us, #u1fa3skPIYX, #bMNShb6WsU, #moR4a0, #r5eI3tXV, #KOQeDwT, #SU8CR78cA, #ZNX7lRMi, #VZ67yMr, #bOroos, #VJZIPZ3gw, #BQqcMD, #v23X476, #ChH2CbHm, #ie3qrq2o, #Ff6nfT, #uXSHoS, #OwYHqHymbS, #M4OGh489g, #Jh9boJ, #rSfybH, #xmQWFSoH3, #YyxaLJQrF, #wUOi9y, #Hnft8ONv, #LXx0zN4XCoE, #qO8zP2lpK5Z, #SaVmVc, #HPXUQiA586, #qc3q7J, #lMiwEnqnO, #LfSSwLw, #fDtkhM, #ZBOKSHb, #RqC2CBG, #scYeiP, #UKjElIb, #qNrfWL, #lRI4LZ, #lJNHIF137a, #aSsYsjgWAH, #LPXv4T6i, #AKAmh0yvV, #wB9nqWFaIP8, #giA7yAGYLD0, #SduNdrxm, #uaExuJ, #qOxRJu, #QtvraC, #HQR4T6Y5c, #PfYOiKXga, #oPRTahg, #o0v3hpm, #GPbesLLt, #dMeGDr98P, #SU2SUWA, #bZTvds, #atYffKCLaFn, #Wso69cbKG6o, #NvD6ZZT, #QvXOb2rLAcC, #M5bcHh, #sOvYYqYU4f, #rFUhbPeTxl, #vcVPPD4A, #IhJJMoZg7, #chhi7H7Dsm, #TRNgkfJ1e5w, #jWCK7l, #P3CRFCEvn, #tqLMpCa, #p0qG444A, #VhsYf3tCg, #QEo7fPaw, #PgkCMqpe9l, #k096gMb, #OJR64hh9O, #ZzQglrf, #cKUhYa, #vuM5Xk, #m6gU3rB6e4s, #eMQQahBQXvg, #dDEOllJF, #fIxVaXV5, #Vpt5hgvKaOt, #SWIuNGKxJS, #Dc6e0EBf, #S9y9ESxb, #GafEmHOlaNt, #KCjKSF, #K3tKYfgYp6I) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.DEtwyZK:before {
  content: "\e900";
}
.nSaa6dwv:before {
  content: "\e901";
}
.pkaVffp:before {
  content: "\e902";
}
.OtjJ8eAJ25r:before {
  content: "\e903";
}
.bHFVJP6:before {
  content: "\e904";
}
.NIIHSxiYYo:before {
  content: "\e905";
}
.ybikgPL69jU:before {
  content: "\e906";
}
.mcnrI4RvPs:before {
  content: "\e907";
}
.VcevogbK:before {
  content: "\e908";
}
.KlZZCOA:before {
  content: "\e909";
}
.u2NhcONW1kl:before {
  content: "\e90a";
}
.vlf8bS:before {
  content: "\e90b";
}
.zSl2Z6SgPf:before {
  content: "\e90c";
}
.tbHHFh:before {
  content: "\e90d";
}
.Jb5ceIJMCS:before {
  content: "\e90e";
}
.Hh5gKi4Wtz:before {
  content: "\e90f";
}
.BuFGLFD:before {
  content: "\e910";
}
.x86h6C:before {
  content: "\e911";
}
.IYPYw5XD:before {
  content: "\e912";
}
.dWpMHue3:before {
  content: "\e913";
}
.uKgz8U7G:before {
  content: "\e914";
}
.d4g531r4:before {
  content: "\e915";
}
.GrNAlK1yc:before {
  content: "\e916";
}
.tgjakqck:before {
  content: "\e917";
}
.C8fWgzrTig:before {
  content: "\e918";
}
.uB1txDIDsrW:before {
  content: "\e919";
}
.s6w7WEY0Cc:before {
  content: "\e91a";
}
.KP0DMv8g:before {
  content: "\e91b";
}
.MLU4TKu3e7f:before {
  content: "\e91c";
}
.A5e8iobzt:before {
  content: "\e91d";
}
.biBogkg6wU:before {
  content: "\e91e";
}
.HJwnMj:before {
  content: "\e91f";
}
.f91002:before {
  content: "\e920";
}
.i4fLUtPeh3K:before {
  content: "\e921";
}
.lSZVc1XjiVS:before {
  content: "\e922";
}
.Cj56YhSgdY:before {
  content: "\e923";
}
.wbph4UJtJ:before {
  content: "\e924";
}
.qpHgo0:before {
  content: "\e925";
}
.LdmgLy9SYl:before {
  content: "\e926";
}
.E5g0WtE:before {
  content: "\e927";
}
.EcS5ipmVn:before {
  content: "\e928";
}
.ELIETLdTn:before {
  content: "\e929";
}
.JwYPLfs:before {
  content: "\e92a";
}
.KDf2aEMOE1Y:before {
  content: "\e92b";
}
.Z4Y4ADMh:before {
  content: "\e92c";
}
.Sw4cP1Yj:before {
  content: "\e92d";
}
.tnMmmyQgr7:before {
  content: "\e92e";
}
.zK8ez2J:before {
  content: "\e92f";
}
.gntL7YxZa3w:before {
  content: "\e930";
}
.iUiJKdWWCX:before {
  content: "\e931";
}
.lwFs4Xc4:before {
  content: "\e932";
}
.udkMbg0NBl:before {
  content: "\e933";
}
.qEnfnhNj:before {
  content: "\e934";
}
.NbfeoiuGEo:before {
  content: "\e935";
}
.SeVubec:before {
  content: "\e936";
}
.CJU8Ca:before {
  content: "\e937";
}
.jBC7gMyEhZ:before {
  content: "\e938";
}
.iBWuKK06fne:before {
  content: "\e939";
}
.j0RIqkuo7:before {
  content: "\e93a";
}
.vmiolrta:before {
  content: "\e93b";
}
.wHd4Qf0:before {
  content: "\e93c";
}
.eQmuLi:before {
  content: "\e93d";
}
.c9iOj1Fo:before {
  content: "\e93e";
}
.V4JfmpXXTJt:before {
  content: "\e93f";
}
.QTnCFbspcw:before {
  content: "\e940";
}
.x29uQzYYhAl:before {
  content: "\e941";
}
.d6PEZF1us:before {
  content: "\e942";
}
.u1fa3skPIYX:before {
  content: "\e943";
}
.bMNShb6WsU:before {
  content: "\e944";
}
.moR4a0:before {
  content: "\e945";
}
.r5eI3tXV:before {
  content: "\e946";
}
.KOQeDwT:before {
  content: "\e947";
}
.SU8CR78cA:before {
  content: "\e948";
}
.ZNX7lRMi:before {
  content: "\e949";
}
.VZ67yMr:before {
  content: "\e94a";
}
.bOroos:before {
  content: "\e94b";
}
.VJZIPZ3gw:before {
  content: "\e94c";
}
.BQqcMD:before {
  content: "\e94d";
}
.v23X476:before {
  content: "\e94e";
}
.ChH2CbHm:before {
  content: "\e94f";
}
.ie3qrq2o:before {
  content: "\e950";
}
.Ff6nfT:before {
  content: "\e951";
}
.uXSHoS:before {
  content: "\e952";
}
.OwYHqHymbS:before {
  content: "\e953";
}
.M4OGh489g:before {
  content: "\e954";
}
.Jh9boJ:before {
  content: "\e955";
}
.rSfybH:before {
  content: "\e956";
}
.xmQWFSoH3:before {
  content: "\e957";
}
.YyxaLJQrF:before {
  content: "\e958";
}
.wUOi9y:before {
  content: "\e959";
}
.Hnft8ONv:before {
  content: "\e95a";
}
.LXx0zN4XCoE:before {
  content: "\e95b";
}
.qO8zP2lpK5Z:before {
  content: "\e95c";
}
.SaVmVc:before {
  content: "\e95d";
}
.HPXUQiA586:before {
  content: "\e95e";
}
.qc3q7J:before {
  content: "\e95f";
}
.lMiwEnqnO:before {
  content: "\e960";
}
.LfSSwLw:before {
  content: "\e961";
}
.fDtkhM:before {
  content: "\e962";
}
.ZBOKSHb:before {
  content: "\e963";
}
.RqC2CBG:before {
  content: "\e964";
}
.scYeiP:before {
  content: "\e965";
}
.UKjElIb:before {
  content: "\e966";
}
.qNrfWL:before {
  content: "\e967";
}
.lRI4LZ:before {
  content: "\e968";
}
.lJNHIF137a:before {
  content: "\e969";
}
.aSsYsjgWAH:before {
  content: "\e96a";
}
.LPXv4T6i:before {
  content: "\e96b";
}
.AKAmh0yvV:before {
  content: "\e96c";
}
.wB9nqWFaIP8:before {
  content: "\e96d";
}
.giA7yAGYLD0:before {
  content: "\e96e";
}
.SduNdrxm:before {
  content: "\e96f";
}
.uaExuJ:before {
  content: "\e970";
}
.qOxRJu:before {
  content: "\e971";
}
.QtvraC:before {
  content: "\e972";
}
.HQR4T6Y5c:before {
  content: "\e973";
}
.PfYOiKXga:before {
  content: "\e974";
}
.oPRTahg:before {
  content: "\e975";
}
.o0v3hpm:before {
  content: "\e976";
}
.GPbesLLt:before {
  content: "\e977";
}
.dMeGDr98P:before {
  content: "\e978";
}
.SU2SUWA:before {
  content: "\e979";
}
.bZTvds:before {
  content: "\e97a";
}
.atYffKCLaFn:before {
  content: "\e97b";
}
.Wso69cbKG6o:before {
  content: "\e97c";
}
.NvD6ZZT:before {
  content: "\e97d";
}
.QvXOb2rLAcC:before {
  content: "\e97e";
}
.M5bcHh:before {
  content: "\e97f";
}
.sOvYYqYU4f:before {
  content: "\e980";
}
.rFUhbPeTxl:before {
  content: "\e981";
}
.vcVPPD4A:before {
  content: "\e982";
}
.IhJJMoZg7:before {
  content: "\e983";
}
.chhi7H7Dsm:before {
  content: "\e984";
}
.TRNgkfJ1e5w:before {
  content: "\e985";
}
.jWCK7l:before {
  content: "\e986";
}
.P3CRFCEvn:before {
  content: "\e987";
}
.tqLMpCa:before {
  content: "\e988";
}
.p0qG444A:before {
  content: "\e989";
}
.VhsYf3tCg:before {
  content: "\e98a";
}
.QEo7fPaw:before {
  content: "\e98b";
}
.PgkCMqpe9l:before {
  content: "\e98c";
}
.k096gMb:before {
  content: "\e98d";
}
.OJR64hh9O:before {
  content: "\e98e";
}
.ZzQglrf:before {
  content: "\e98f";
}
.cKUhYa:before {
  content: "\e990";
}
.vuM5Xk:before {
  content: "\e991";
}
.m6gU3rB6e4s:before {
  content: "\e992";
}
.eMQQahBQXvg:before {
  content: "\e993";
}
.dDEOllJF:before {
  content: "\e994";
}
.fIxVaXV5:before {
  content: "\e995";
}
.Vpt5hgvKaOt:before {
  content: "\e996";
}
.SWIuNGKxJS:before {
  content: "\e997";
}
.Dc6e0EBf:before {
  content: "\e998";
}
.S9y9ESxb:before {
  content: "\e999";
}
.GafEmHOlaNt:before {
  content: "\e99a";
}
.KCjKSF:before {
  content: "\e99b";
}
.K3tKYfgYp6I:before {
  content: "\e99c";
}
